Subject: [linux-sunxi] Re: [PATCH v5 4/8] input: misc: Add driver for AXP20x Power Enable Key

From: [email-masked] (Lee Jones)
Date: Mon, 19 May 2014 10:15:53 +0100

On Mon, 19 May 2014, Carlo Caione wrote:

> On Mon, May 19, 2014 at 7:57 AM, Dmitry Torokhov
> <[email-masked]> wrote:
> > On Fri, May 02, 2014 at 06:06:04PM -0700, Maxime Ripard wrote:
> >> On Thu, May 01, 2014 at 02:29:30PM +0200, Carlo Caione wrote:
> >> > This patch add support for the Power Enable Key found on MFD AXP202 and
> >> > AXP209. Besides the basic support for the button, the driver adds two
> >> > entries in sysfs to configure the time delay for power on/off.
> >> >
> >> > Signed-off-by: Carlo Caione <[email-masked]>
> >>
> >> Acked-by: Maxime Ripard <[email-masked]>
> >
> > Acked-by: Dmitry Torokhov <[email-masked]>
> >
> > How are we merging it? MFD tree?
> 
> No idea. Lee, can you help in merging it?
> The only thing still  left out is the DT to be merged through Maxime
> (I need to submit a v6 only for that).

Yes.

Weren't you in receipt of my email sent out an hour before this one?

I thought you were re-sending the test though (v6?).

If you can set that, complete with all the Acks, I'd be much obliged.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog